[Unit]
Description=IP Address Change Monitor
After=multi-user.target


[Service]
Type=simple
ExecStart=/usr/local/bin/check_for_ip_change
KillMode=process
Restart=on-abnormal
StandardInput=null
StandardOutput=journal
StandardError=journal+console

[Install]
WantedBy=multi-user.target
